
=head1 NAME

B<rbootseq> - Persistently sets the order of boot devices for BladeCenter blades.

=head1 SYNOPSIS

B<rbootseq> I<noderange> {B<hd0>|B<hd1>|B<hd2>|B<hd3>|B<net>|B<iscsi>|B<iscsicrit>|B<cdrom>|B<usbflash>|B<floppy>|B<none>|B<list>|B<stat>}B<,>I<...>

B<rbootseq> [B<-h>|B<--help>|B<-v>|B<--version>]


=head1 DESCRIPTION

B<rbootseq> sets the boot sequence (the order in which boot devices should be tried) for the specified blades.
Up to four different medium/devices can be listed, separated by commas.  The boot sequence will remain
in effect for these blades until set differently.

=head1 OPTIONS

=over 7

=item B<hd0>|B<harddisk0>|B<hd>|B<harddisk>

The first hard disk.

=item B<hd1>|B<harddisk1>

The second hard disk.

=item B<hd2>|B<harddisk2>

The third hard disk.

=item B<hd3>|B<harddisk3>

The fourth hard disk.

=item B<n>|B<net>|B<network>

Boot over the network, using a PXE or BOOTP broadcast.

=item B<iscsi>

Boot to an iSCSI disk over the network.

=item B<iscsicrit>

??

=item B<cd>|B<cdrom>

The CD or DVD drive.

=item B<usbflas>|B<usb>|B<flash>

A USB flash drive.

=item B<floppy>

The floppy drive.

=item B<none>

If it gets to this part of the sequence, do not boot.  Can not be specified 1st, or before any real boot devices.

=item B<list>|B<stat>

Display the current boot sequence.

=back

=head1 EXAMPLES

=over 3

=item 1.

Set blades 14-56 and 70-203 to try to boot first from the CD drive, then the floppy drive, then
the network, and finally from the 1st hard disk:

 rbootseq blade[14-56],blade[70-203] c,f,n,hd0

=back

=head1 SEE ALSO

L<rsetboot(1)|rsetboot.1>

